Maptastic

Prerequisites

Maptastic declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Scalar::Util0Scalar-List-Utils-1.39125.00
Test::Simple0.41Test-Simple-1.001003131.25